﻿@import url(public.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/

body {padding-bottom:100px }
.botm {height:60px;border-top:1px solid #0094ff;background:#fff;z-index:8888;display:flex;position:fixed;bottom:0px;left:0px;width:100% }
.botm>a,.botm>div {display:block;width:25%;font-size:15px;font-size:17px;line-height:60px }
.botm>a.sel,.botm>div.sel {color:#ff6a00 }

.botm div {position:relative; } 
.botm div span {display:block }
.botm div span:after {content:'>' } 
.botm div p {display:none;width:100%;box-sizing:border-box;background:#eee;position:absolute;left:0px;bottom:60px;line-height:35px; } 
.botm div p a {display:block }

.botm div.ff { background:#eee}
.botm div.ff p {display:block }


.kslog { padding: 15px; display: flex; flex-wrap: wrap; box-sizing: border-box; width: 100%;}
.kslog span { display: block; width: calc(25% - 20px); margin:20px 10px; padding:20px; background: #f2f2f2;border-radius:8px;font-size:26px;color:#007924;text-align:left;box-sizing:border-box }
.kslog span.dui {background:#007924;color:#fff }
.kslog span.cuo {background:#ff0000;color:#fff }

xx {display:inline-block;width:20px;height:20px;background:url(/images/pfa.png) no-repeat center center ;background-size:cover;vertical-align:text-bottom }
.tstxt {width:100% }
.tstxt strong {font-size:16px;color:#2b92d4;border-bottom:1px solid #ddd;display:block;text-align:center;width:100% }
.tstxt p {display:block;width:calc(100% - 20px);  margin: 10px; padding: 10px 20px; background: #f2f2f2;border-radius:8px;font-size:16px;color:#007924;text-align:left;box-sizing:border-box  }

 

.bre { position: relative;border: 1px solid #2b92d4; box-shadow: 0 1px 2px rgba(0,0,0,.3); overflow: hidden; background-image: -webkit-gradient(linear,left top,left bottom,from(#6cc3fe),to(#21a1d0)); -webkit-animation-timing-function: ease-in-out; -webkit-animation-name: breathe; -webkit-animation-duration: 1200ms; -webkit-animation-iteration-count: infinite; -webkit-animation-direction: alternate; }
@-webkit-keyframes breathe {
 0% { box-shadow: 0 1px 2px rgba(255,255,255,0.1); }
 100% { border: 1px solid rgba(59,235,235,1); box-shadow: 0 1px 10px rgba(59,255,255,1); }
}

    .usinfo {width:100%;border-radius:15px;border:1px solid #ddd;background:#f2f2f2;padding:25px;display:flex;box-sizing:border-box;position:relative }
.usinfo > a.ff {position:absolute;width:60px;height:35px;line-height:35px;right:25px;top:25px;text-align:center;background:#51a3d3;color:#fff;border-radius:8px }
    .usinfo img {display:block;width:100px;height:100px;border-radius:50%; }
    .usinfo p {padding:10px 30px;line-height:30px;text-align:left }
    .usinfo p strong {display:block;font-size:20px;font-weight:500;color:#007dd0 }
.usinfo p a {display:block;font-size:16px;font-weight:500;color:#ff6a00 }
.usinfo p span {display:block;font-size:16px;font-weight:500;color:#1f9312 }
    #kslist a {display:block;width:90%;margin:10px auto;background:#f2f2f2;border-radius:10px;padding:10px 25px;padding-right:100px;box-sizing:border-box;text-align:left;position:relative }
    #kslist a strong { display: block; font-size: 16px;font-weight:500;color:#9eb623 }
#kslist a span { display: block; font-size: 16px;position:absolute;right:25px;top:10px;color:#ff6a00 }
#kslist a small { display: block; font-size: 14px;color:#999;padding-top:10px }
 
    #elist div {display:block;width:90%;margin:10px auto;background:#fff;border:1px solid #ddd;border-radius:10px;padding:10px 25px;padding-right:100px;box-sizing:border-box;text-align:left;position:relative }
    #elist div p {padding-bottom:10px }
    #elist div strong { display: block; font-size: 16px;font-weight:500;color:#2f926a }
#elist div span { display: block; font-size: 16px;position:absolute;right:25px;top:10px;color:#ff6a00 } 
#elist div small { display: block; font-size: 14px;color:#999;padding-top:10px }

    #inputbox {display:block;width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:9999 }
    #inputbox > p { display: block; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: rgba(20,20,20,0.7); }
     #inputbox > p > span {background:#f4f4f4;color:#000;font-size:25px;line-height:40px;text-align:center;display:block;width:40px;height:40px;position:absolute;right:5px;top:5px;z-index:9999 }
    #inputbox > div {background:#fff;padding:40px;border:1px solid #ddd;border-radius:10px;position:absolute;left:50%;top:50%; transform:translate(-50%,0%); }
    #inputbox > div strong {font-size:95px;color:#299006;padding-bottom:15px }
    #inputbox > div input { display: block; border: 0px; text-align: center; line-height:120px;font-size:45px; outline: 0 }
    #inputbox > div a { display: block; width:200px; line-height:65px;font-size:28px; text-align: center; border-radius: 6px; margin: 0px auto; background: #10861a; color: #fff }
 
    .addrmb {display:block;width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:9999 }
    .addrmb > p { display: block; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: rgba(20,20,20,0.7); } 
    .addrmb > div {background:#fff;padding:40px;border:1px solid #ddd;border-radius:10px;position:absolute;left:50%;top:50%; transform:translate(-50%,-50%); } 
    .addrmb > div input { display: block; border:1px solid #eee;border-radius:5px;padding:5px;box-sizing:border-box; text-align:left;margin:10px 0px; line-height:40px;font-size:16px;; outline: 0 }
    .addrmb > div a { display: block; width:100px; line-height:45px;font-size:18px; text-align: center; border-radius: 6px; margin: 0px auto; background: #10861a; color: #fff } 

    .btn {margin-top:90px;width:100%;display:block;text-align:center }
    .btn a {width:130px;height:38px;line-height:38px;background:#e97a2a;color:#fff;font-size:16px;text-align:center;display:inline-block;margin:0px 25px;border-radius:6px }

    #tishi {display:block;width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:9999 }
    #tishi > p { display: block; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: rgba(20,20,20,0.7); }
    #tishi > p > span {background:#f4f4f4;color:#000;font-size:25px;line-height:40px;text-align:center;display:block;width:40px;height:40px;position:absolute;right:5px;top:5px;z-index:9999 }
    #tishi > div {background:#fff;padding:40px;border:1px solid #ddd;border-radius:10px;position:absolute;left:50%;top:50%; transform:translate(-50%,-50%); }
    #tishi > div img {display:block;max-width:90%;margin:0px auto }
    #tishi > div strong {display:block;padding-top:25px;font-size:40px;line-height:50px;font-weight:500;color:#f33939 }

.timets {font-size:18px;padding:4px 0px;background:#fff;color:#ff6a00;position:fixed;left:0px;bottom:0px;width:100%;text-align:center;height:60px;line-height:60px;display:none;z-index:999999 }

@media only screen and (max-width:750px) {
   .usinfo {width:100%;border-radius:15px;border:1px solid #ddd;background:#f2f2f2;padding:25px;display:flex;box-sizing:border-box }
    .usinfo img {display:block;width:100px;height:100px;border-radius:50%; }
    .usinfo p {padding:20px 30px;line-height:30px;text-align:left }
    .usinfo p strong {display:block;font-size:20px;font-weight:500;color:#007dd0 }
.usinfo p a {display:block;font-size:16px;font-weight:500;color:#ff6a00 }

    #kslist a {display:block;width:90%;margin:10px auto;background:#f2f2f2;border-radius:10px;padding:10px 25px;padding-right:100px;box-sizing:border-box;text-align:left;position:relative }
    #kslist a strong { display: block; font-size: 16px;font-weight:500;color:#9eb623 }
#kslist a span { display: block; font-size: 16px;position:absolute;right:25px;top:10px;color:#ff6a00 }
#kslist a small { display: block; font-size: 14px;color:#999;padding-top:10px }
 
    #elist div {display:block;width:90%;margin:10px auto;background:#fff;border:1px solid #ddd;border-radius:10px;padding:10px 25px;padding-right:100px;box-sizing:border-box;text-align:left;position:relative }
    #elist div p {padding-bottom:10px }
    #elist div strong { display: block; font-size: 16px;font-weight:500;color:#2f926a }
#elist div span { display: block; font-size: 16px;position:absolute;right:25px;top:10px;color:#ff6a00 }
#elist div small { display: block; font-size: 14px;color:#999;padding-top:10px }

    #inputbox {display:block;width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:9999 }
    #inputbox > p { display: block; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: rgba(20,20,20,0.7); }
    #inputbox > p > span {background:#f4f4f4;color:#000;font-size:25px;line-height:40px;text-align:center;display:block;width:40px;height:40px;position:absolute;right:5px;top:5px;z-index:9999 }
    #inputbox > div {background:#fff;padding:40px;border:1px solid #ddd;border-radius:10px;position:absolute;left:50%;top:10%; transform:translate(-50%,0%); }
    #inputbox > div strong {font-size:24px;color:#299006;padding-bottom:15px }
    #inputbox > div input { display: block; border: 0px; text-align: center; height: 60px; line-height: 60px; outline: 0 }
    #inputbox > div a { display: block; width: 100px; height: 35px; line-height: 35px;font-size:20px; text-align: center; border-radius: 6px; margin: 0px auto; background: #10861a; color: #fff }

    .btn {margin-top:90px;width:100%;display:block;text-align:center }
    .btn a {width:130px;height:38px;line-height:38px;background:#e97a2a;color:#fff;font-size:16px;text-align:center;display:inline-block;margin:0px 25px;border-radius:6px }

    #tishi {display:block;width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:9999 }
    #tishi > p { display: block; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: rgba(20,20,20,0.7); }
    #tishi > p > span {background:#f4f4f4;color:#000;font-size:25px;line-height:40px;text-align:center;display:block;width:40px;height:40px;position:absolute;right:5px;top:5px;z-index:9999 }
    #tishi > div {background:#fff;padding:40px;border:1px solid #ddd;border-radius:10px;position:absolute;left:50%;top:50%; transform:translate(-50%,-50%); }
    #tishi > div img {display:block;max-width:90%;margin:0px auto }
    #tishi > div strong {display:block;padding-top:25px;font-size:40px;line-height:50px;font-weight:500;color:#f33939 }





 .btn a { width: 120px; height: 38px; line-height: 38px; background: #e97a2a; color: #fff; font-size: 16px; text-align: center; display: inline-block; margin: 0px 20px; border-radius: 6px }
 #tishi > div { background: #fff; padding: 20px; width: 90%; box-sizing: border-box; border: 1px solid #ddd; border-radius: 10px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
 #tishi > div strong { display: block; padding-top: 25px; font-size: 26px; line-height: 34px; font-weight: 500; color: #f33939 }


 .kslog span { display: block; width: calc(50% - 20px); margin:10px; padding: 10px 20px; background: #f2f2f2; border-radius: 8px; font-size: 16px; color: #007924; text-align: left; box-sizing: border-box }
}